<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Technical components</TITLE>
<META NAME="description" CONTENT="Technical components">
<META NAME="keywords" CONTENT="Latex_Kern_Intro_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="Latex_Kern_Intro_en.css">

<LINK REL="next" HREF="node6.html">
<LINK REL="previous" HREF="node4.html">
<LINK REL="up" HREF="Latex_Kern_Intro_en.html">
<LINK REL="next" HREF="node6.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html73"
  HREF="node6.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html69"
  HREF="Latex_Kern_Intro_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html63"
  HREF="node4.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html71"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html74"
  HREF="node6.html">What Baseline Encoding is</A>
<B> Up:</B> <A NAME="tex2html70"
  HREF="Latex_Kern_Intro_en.html">Introduction to TextGrid's Baseline</A>
<B> Previous:</B> <A NAME="tex2html64"
  HREF="node4.html">Requirements for Baseline Encoding</A>
 &nbsp; <B>  <A NAME="tex2html72"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->

<H1><A NAME="SECTION00050000000000000000">
Technical components</A>
</H1>

<P>
The specification of a Baseline Encoding includes

<P>

<OL>
<LI>a <SPAN  CLASS="textit">formal scheme</SPAN> based on T<SMALL>EI</SMALL> or a related standard, that uses the Relax-NG-based TEI specification language ODD (versions in the W3C scheme, Relax NG and DTDs can be generated from this scheme).
</LI>
<LI>detailed <SPAN  CLASS="textit">documentation</SPAN> of this scheme must be included in the specification and explain
  
<UL>
<LI>the search or display tasks that the schema elements have to comply with and
</LI>
<LI>how to use the scheme
  
</LI>
</UL>
</LI>
<LI>sample texts of the respective text type encoded according both to the project-specific and the baseline encoding
</LI>
<LI>a sample adaptor.
</LI>
</OL>

<P>
<BR><HR>
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
